﻿/* MASTER TOP V5 */

/*---------------------------- MASTER TOP MAIN -----------*/
.S_Master_Top_Title {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    padding: 5px 0px 50px 50px;
    margin: 0px;
    font-style: normal;
    font-weight: 500;
    font-size: 1.0em;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: clip;
    color: rgba(245,245,245,1.0);
    z-index: 10;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.S_Master_Top_Clear
{
    display: block;
    width: 100%;
    clear: both;
}
/*---------------------------- MASTER TOP MAIN -----------*/


/*---------------------------- MASTER TOP LOGO -----------*/
.S_Master_Top_Logo_Main {
    position: absolute;
    display: table;
    width: auto;
    height: 100%;
    left: 10px;
    top: 50%;
    margin-top: -15px;
    z-index: 20;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.S_Master_Top_Logo_Pic {
    position: relative;
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 30px;
}
/*---------------------------- MASTER TOP LOGO -----------*/


/*---------------------------- MASTER TOP LANG -----------*/
.S_Master_Top_Lang {
    position: absolute;
    display: table;
    width: auto;
    height: auto;
    right: 10px;
    top: 0px;
    padding-top: 10px;
    margin: 0px;
    font-family: 'HelveticaLt';
    font-style: normal;
    font-weight: 500;
    font-size: 1.0em;
    text-align: right;
    vertical-align: middle;
    text-decoration: none;
    color: rgba(255,255,255,1.0);
    z-index: 30;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
/*---------------------------- MASTER TOP LANG -----------*/


/*---------------------------- MASTER TOP MENU -----------*/
.S_Master_Top_Keys_Body_App {
    position: absolute;
    display: block;
    width: 70px;
    height: 100%;
    right: 10px;
    top: 0px;
    z-index: 30;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
/*---------------------------- MASTER TOP MENU -----------*/


/*--------------------------- MASTER TOP LANGS -----------*/
.S_Master_Top_Lang_Menu_Main
{
    position: relative;
    display: block;
    width: 100px;
    height: 30px;
}
.S_Master_Top_Lang_Menu_Body
{
    position: absolute;
    display: block;
    width: 100%;
    height: 30px;
    background-color: rgba(255,255,255,0.0);
    border: solid 1px rgba(255,255,255,0.2);
    border-radius: 3px;
    overflow: hidden;
    z-index: 100;
    -moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    -moz-transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
	-ms-transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
	-o-transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
	-webkit-transition: all 0.3s cubic-bezier(0.700, 0.000, 0.300, 1.000);
	transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
}
.S_Master_Top_Lang_Item_Main
{
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    background-color: rgba(255,255,255,0.0);
    padding: 0px 3px 0px 3px;
    cursor: pointer;
    -moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    -moz-transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
	-ms-transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
	-o-transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
	-webkit-transition: all 0.3s cubic-bezier(0.700, 0.000, 0.300, 1.000);
	transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
}
.S_Master_Top_Lang_Item_Main:hover
{
    background-color: rgba(255,255,255,0.06);
}
.S_Master_Top_Lang_Item
{
    position: relative;
    display: table;
    width: auto;
    height: 30px;
}

.S_Master_Top_Lang_Item_Text_FA, .S_Master_Top_Lang_Item_Text_EN
{
    position: relative;
    display: table-cell;
    width: auto;
    height: 30px;
    padding-left: 3px;
    padding-right: 3px;
    font-style: normal;
    font-weight: normal;
    font-size: 0.9em;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    color: #FFFFFF;
    -moz-transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
	-ms-transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
	-o-transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
	-webkit-transition: all 0.3s cubic-bezier(0.700, 0.000, 0.300, 1.000);
	transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
}
.S_Master_Top_Lang_Item_Text_FA
{
    font-family: 'IRANSans';
    direction: rtl;
}
.S_Master_Top_Lang_Item_Text_EN
{
    font-family: 'HelveticaLt';
    direction: ltr;
}
.S_Master_Top_Lang_Item_Text_FA a, .S_Master_Top_Lang_Item_Text_EN a
{
    color: #FFFFFF;
    text-decoration: none;
}
.S_Master_Top_Lang_Item_Sign_FA, .S_Master_Top_Lang_Item_Sign_EN, .S_Master_Top_Lang_Item_Arrow, .S_Master_Top_Lang_Item_Arrow_Sel
{
    position: relative;
    display: table-cell;
    width: auto;
    height: 30px;
    padding-left: 3px;
    padding-right: 3px;
    font-family: 'AtrinWebSign1';
    font-style: normal;
    font-weight: normal;
    vertical-align: middle;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    -moz-transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
	-ms-transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
	-o-transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
	-webkit-transition: all 0.3s cubic-bezier(0.700, 0.000, 0.300, 1.000);
	transition: all 0.3s cubic-bezier(0.000, 0.700, 0.300, 1.000);
}
.S_Master_Top_Lang_Item_Sign_FA
{
    font-size: 1.6em;
    color: rgba(200,200,200,1.0);
    direction: rtl;
}
.S_Master_Top_Lang_Item_Sign_EN
{
    font-size: 1.6em;
    color: rgba(200,200,200,1.0);
    direction: ltr;
}
.S_Master_Top_Lang_Item_Arrow, .S_Master_Top_Lang_Item_Arrow_Sel
{
    font-size: 1.1em;
    direction: ltr;
    padding-left: 5px;
    padding-right: 5px;
}
.S_Master_Top_Lang_Item_Arrow
{
    color: rgba(160,160,160,0.0);
}
.S_Master_Top_Lang_Item_Arrow_Sel
{
    color: rgba(160,160,160,1.0);
}
.S_Master_Top_Lang_Item_Main:hover .S_Master_Top_Lang_Item_Text_FA, .S_Master_Top_Lang_Item_Main:hover .S_Master_Top_Lang_Item_Text_EN, .S_Master_Top_Lang_Item_Main:hover .S_Master_Top_Lang_Item_Text_FA a, .S_Master_Top_Lang_Item_Main:hover .S_Master_Top_Lang_Item_Text_EN a, .S_Master_Top_Lang_Item_Main:hover .S_Master_Top_Lang_Item_Sign_FA, .S_Master_Top_Lang_Item_Main:hover .S_Master_Top_Lang_Item_Sign_EN
{
    color: rgba(255,255,255,1.0);
}
.S_Master_Top_Lang_Item_Main:hover .S_Master_Top_Lang_Item_Arrow
{
    color: rgba(160,160,160,1.0);
}
/*--------------------------- MASTER TOP LANGS -----------*/





@media screen and (min-width:0px) and (max-width:800px)
{
    
}
